<template>
  <b-button>
    <slot />
  </b-button>
</template>

<script>
export default {}
</script>

<style lang="scss" scoped>
$color: #b0b0b0;
$main-color: #79ebfd;
$hover: #22707c;
$default: rgb(255, 255, 255);

button {
  border: 0 solid;
  background: $main-color;
  color: $default;
}
</style>
